#wrapper { 
 margin: 0 auto;
 width: 922px;
}
#page-wrap		    {
	max-width: 1300px;
	min-width:;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	background-image: url(../aimages/about_bckg2.jpg);
	background-repeat: no-repeat;
	height: 346px;
}
#page-wrap-home		    {
	max-width: 1300px;
	min-width:;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	background-image: url(../aimages/home_4topic_bckg.jpg);
	background-repeat: no-repeat;
	height: 396px;
}
#page-wrap-content {max-width: 1300px;
	padding: 33px 0px;
	background-repeat: repeat-y;
	background-image: url(../aimages/about_bckg_full.jpg);
	margin: 0 auto;
	position: relative;
}
#page-wrap-home-content {max-width: 1300px;
	padding: 0px 0px;
	background-repeat: no-repeat;
	background-image: url(../aimages/home_bottom.jpg);
	margin: 0 auto;
	position: relative;
	height:333px;
}
img.floatLeft {
	float: left;
	margin: 0px;
	padding-right: 15px;
}
img.floatRight {
	float: right;
	margin: 0px;
	padding-left: 15px;
}
nav             { max-width: 1300px;  background: #222;
                      margin: 0px auto 0; }

#leftcolumn {
	background:no-repeat;
	margin: 0px 5px 5px 0px;
	padding: 10px;
	height: 281px;
	width: 204px;
	float: left;
	background-repeat: no-repeat;
}
#leftmiddle { 
background:no-repeat;
	margin: 0px 5px 5px 0px;
	padding: 10px;
	height: 281px;
	width: 204px;
	float: left;
	background-repeat: no-repeat;
}
#rightmiddle { 
background:no-repeat;
	margin: 0px 5px 5px 0px;
	padding: 10px;
	height: 281px;
	width: 204px;
	float: left;
	background-repeat: no-repeat;
}
#rightcolumn { 
background:no-repeat;
	margin: 0px 5px 5px 0px;
	padding: 10px;
	height: 281px;
	width: 204px;
	float: left;
	background-repeat: no-repeat;
}
#rightcolumn:hover {

}
#header {
	padding: 0;
	margin: 0;
	background: no-repeat center top;
	width: 100%;
	display: table;
	background-image:  url(../aimages/header_thomas_stewart.jpg);
	height: 161px;
}
/* Navigation */
#nav {
	width: 940px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	overflow: hidden;
	margin-top:110px;
	
}

#nav ul {
	max-width: 940px;
	list-style: none;
	text-transform: uppercase;
	margin: 0 auto 0;	padding-left: 136px;	
	height: 38px;	
text-align: center;	
}
#nav ul li {
	float: left;
	margin: 0 auto 0;	padding: 0;	
	height: 38px;
	color: #FF6600;
	text-align: center;	
}
#nav ul li a {
	display: block;
	width: 100%;
	margin: 0 auto 0;
	padding: 0px 20px 0px 20px;
	color: #FFFFFF;
	font: 14px/25px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	letter-spacing: 1px;
	text-align: center;
}
#nav ul li a:hover, 
#nav ul li a:active {
	color: #FFFF99;		
}
#nav ul li#current a {	
	color: #FFFF99;	
}
/*END NAVIGATION*/


/*
	thomas stewart css
*/

*					{ margin: 0; padding: 0; }
body {
	text-align: center;
	line-height: 1.6;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}




/*** Content ***/

#main {
	float: left;
	width: 540px;
}
#main-about {
	float: left;
	width: 900px;

}
#main-about p {
	font-size: 14px;
	color: #603b01;
}
#main-contact {
	float: left;
	width: 900px;
	padding: 10px;
	border: 0px #a89455 solid;

}
#main-contact p {
	font-size: 14px;
	color: #603b01;
}
#main-home {
	float: left;
	width: 800px;

}
#main-home p {
	font-size: 14px;
	color: #603b01;
}
#content {
	padding: 33px 0px;
}
#content-home {
	padding: 33px 0px;
	background-image: url(aimages/home_bckg_4.jpg);
	background-repeat: ;
}
#content-about {
	padding: 33px 0px;
	background-repeat: repeat-y;
	background-image: url(../aimages/about_bckg_full.jpg);
margin: 0 auto;
}

/*** Sidebar ***/

#sidebar {
	float: right;
	width: 340px;
}

#sidebar h2 {
	font-size: 17px;
	color: #8ca5b4;
}

#sidebar .block {
	padding: 1px;
	background: #ffffff;
	margin-bottom: 25px;
	border: 1px solid #edecec;
}

#sidebar .block-inner {
	background: #ffffff url(file:///Macintosh%20HD/Users/jarfilled/Desktop/css%20templates/ThemeForest-July-09/images/sidebar_block_bg.gif) repeat-x;
	padding: 14px 30px 8px;
}

/*** Footer ***/

#footer {
	clear: both;
	padding: 20px 0px 0px;
	background-image: url(../aimages/footer_repeat.jpg);
	background-repeat: repeat-x;
	height: 90px;
}

#footer p#bottom-menu {
	float: left;
}

#footer p#bottom-menu a, h6 {
	color: #FFFFCC;
}

#footer p#bottom-menu a.active, #footer p#bottom-menu a:hover {
	color: #FFFF99;
	text-decoration: none;
}

#footer h6 {
	float: right;
	color: #FFFF99;
	font-size: 10px;
}

#footer  strong {
	color: #FFFFFF;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
	color: #4b4745;
	font-weight: normal;
}

h1 {
	font-size: 26px;
	margin-bottom: 30px;
}

h2 {
	font-size: 21px;
	margin-bottom: 30px;
}

h3 {
	font-size: 20px;
	margin-bottom: 12px;
	border-bottom:1px #a89455 solid;
	color: #880300;
}

h4 {
	font-size: 16px;
	margin-bottom: 11px;
}

h5 {
	font-size: 14px;
	margin-bottom: 10px;
}

h6 {
	font-size: 13px;
	margin-bottom: 0px;
}

a {
	text-decoration: none;
	color: #FFFF99;
}

a:hover {
	text-decoration: underline;
	color: #922f17;
}

p, pre {
	margin-bottom: 10px;
}

strong {
	color: #432900;
	font-weight: bold;
}

ol {
	list-style-type: decimal;
}

ul {
	list-style-type: disc;
}

ul.cool-li {
	list-style-type: none;
	margin-bottom: 7px;
	color: #603b01;
}

ul.cool-li li {
	padding: 0px 0px 7px 15px;
}

em, dfn {
	font-style: italic;
}

abbr,acronym {
	color: #353535;
	border-bottom: 1px dashed #868585;
}

dfn, dt {
	color: #353535;
}

dd {
	margin: 0px 0px 0px 10px;
}

div.hr {
	border-top: 1px solid #e9eced;
	height: 1px;
	width: 100%;
	margin: 10px 0px;
	clear: both;
} /* use this div with a class "hr" instead of the standart hr element */

fieldset {
	border: 3px solid #eeeeee;
	padding: 10px;
}

legend {
	font-size: 14px;
	color: #a1a0a0;
	font-weight: bold;
}

fieldset label {
	display: block;
	font-size: 13px;
}

fieldset input, fieldset textarea {
	background: #F1F1F1;
	border:1px solid #E2E2E2;
	padding:3px;	
	color:#4C4C4C;
}

blockquote span {
	color: #77868b;
	font-weight: bold;
}

p.author {
	color: #437181;
	font-weight: bold;
}

p.author em {
	font-weight: normal;
	color: #616161;
}

/*****Generic Classes*****/ 

.minmargin {
	margin-bottom: 1px;
}

.nomargin {
	margin-bottom: 0px;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.container {
	max-width: 940px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	overflow: hidden;
}
.container-home {
	width: 940px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	overflow: hidden;

}

.clearfix {
	clear: both; 
}
.style1 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #603b01;
	
}
#bio{
border:1px #a89455 solid;
padding:10px;
}
